Bug 1121848 - [RFE][horizon]: On instance detail page add host server's name
Summary: [RFE][horizon]: On instance detail page add host server's name
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: Upstream M1
: 7.0 (Kilo)
Assignee: Matthias Runge
QA Contact: Ido Ovadia
URL: https://blueprints.launchpad.net/hori...
Whiteboard: upstream_milestone_kilo-1 upstream_de...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 04:10 UTC by RHOS Integration
Modified: 2015-08-05 13:13 UTC (History)
7 users (show)

Fixed In Version: python-django-horizon-2015.1.0-9.el7ost
Doc Type: Enhancement
Doc Text:
In OpenStack Dashboard, the instance detail page now displays the host node. This data is intended to assist when diagnosing issues.
Clone Of:
Environment:
Last Closed: 2015-08-05 13:13:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:1548 normal SHIPPED_LIVE Red Hat Enterprise Linux OpenStack Platform Enhancement Advisory 2015-08-05 17:07:06 UTC

Description RHOS Integration 2014-07-22 04:10:43 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/horizon/+spec/instance-details-add-host-server.

Description:

When using #nova show <Instance>  we get lots of details about an instance including : OS-EXT-SRV-ATTR:host  |  puma31.... name of server running the instance.  

Clicking on an instance's details from Horizion host server's name is missing and should be added. Reason being in case of troubleshooting an instance having this info easily accessible here could be helpful in determining which host needs to be checked if it's a host related problem.    

Specification URL (additional information):

None

Comment 5 Ido Ovadia 2015-07-22 13:23:58 UTC
Verified
========
python-django-horizon-2015.1.0-10.el7ost.noarch

Comment 7 errata-xmlrpc 2015-08-05 13:13:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2015:1548


Note You need to log in before you can comment on or make changes to this bug.